body {
  font-family: 'Poppins', sans-serif;
  color: #000000;
  background-color: #000000;
}

.layout_padding {
  padding-top: 120px;
  padding-bottom: 120px;
}

.layout_padding2 {
  padding-top: 45px;
  padding-bottom: 45px;
}

.layout_padding2-top {
  padding-top: 45px;
}

.layout_padding2-bottom {
  padding-bottom: 45px;
}

.layout_padding-top {
  padding-top: 120px;
}

.layout_padding-bottom {
  padding-bottom: 120px;
}

.heading_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
}

.heading_container h2 {
  font-weight: bold;
  position: relative;
  padding-bottom: 5px;
  text-transform: uppercase;
}

.heading_container h2::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 55px;
  height: 5px;
  background-color: #ff2953;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

/*header section*/
.hero_area {
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-size: cover;
  background-image: url(images/background-seccion1.jpg);

  .single-blog-item {max-width: 350px;margin: 30px auto;}

  background-attachment: fixed;
}

.sub_page .hero_area {
  height: auto;
}

.sub_page .who_section.layout_padding {
  padding-top: 0;
}

.hero_area.sub_pages {
  height: auto;
}

.header_section .container-fluid {
  padding-right: 25px;
  padding-left: 25px;
}

.header_section .nav_container {
  margin: 0 auto;
}

.custom_nav-container.navbar-expand-lg .navbar-nav .nav-item .nav-link {
  margin: 10px 30px;
  padding: 0;
  padding-bottom: 3px;
  color: #ffffff;
  text-align: center;
  position: relative;
  text-transform: uppercase;
  font-size: 15px;
}

.custom_nav-container.navbar-expand-lg .navbar-nav .nav-item .nav-link::after {
  display: none;
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 3px;
  border-radius: 5px;
  background-color: #ffffff;
}

.custom_nav-container.navbar-expand-lg .navbar-nav .nav-item.active a::after, .custom_nav-container.navbar-expand-lg .navbar-nav .nav-item:hover a::after {
  display: block;
  background-color: #ff2953;
}

a,
a:hover,
a:focus {
  text-decoration: none;
}

a:hover,
a:focus {
  color: initial;
}

.btn,
.btn:focus {
  outline: none !important;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.user_option {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.user_option a {
  color: #ffffff;
  margin: 10px 30px;
}

.navbar-brand {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}

.navbar-brand span {
  font-size: 22px;
  text-transform: uppercase;
  font-weight: bold;
  color: #ffffff;
  position: relative;
  z-index: 3;
}

.custom_nav-container {
  z-index: 99999;
  padding: 15px 0;
}


.custom_nav-container .navbar-toggler .navbar-toggler-icon {
  background-image: url(images/stack.png);
  background-size: contain; 
  background-position: center; 
  width: 35px; 
  height: 35px; 
}

/*end header section*/
.slider_section {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #ffffff;
}

.slider_section #carouselExampleIndicators {
  width: 100%;
}

.slider_section .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.slider_section .box {
  margin: 125px 0;
}

.slider_section .detail-box {
  text-align: center;
}

.slider_section .detail-box h1,
.slider_section .detail-box h2,
.slider_section .detail-box h3 {
  text-transform: uppercase;
  font-weight: bold;
}

.slider_section .detail-box h2 {
  font-size: 2.5rem;
}

.slider_section .detail-box h1 {
  font-size: 3.5rem;
  font-weight: bold;
  letter-spacing: .5rem;
}

.slider_section .detail-box p {
  margin-top: 25px;
}

.slider_section .detail-box a {
  display: inline-block;
  padding: 8px 35px;
  background-color: transparent;
  border: 1.5px solid #ffffff;
  color: #ffffff;
  border-radius: 0px;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  text-transform: uppercase;
  margin-top: 35px;
}

.slider_section .detail-box a:hover {
  background-color: #ffffff;
  color: #000000;
}

.slider_section #carouselExampleIndicators .carousel-indicators {
  position: unset;
  margin: 0;
  margin-top: 45px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.slider_section #carouselExampleIndicators .carousel-indicators li {
  width: 14px;
  height: 14px;
  background-color: transparent;
  border: 2px solid #ffffff;
  border-radius: 100%;
  opacity: 1;
}

.slider_section #carouselExampleIndicators .carousel-indicators li.active {
  border: 4px solid #ffffff;
}


/* footer section*/
.footer_section {
  background-color: #fbfdfd;
  padding: 20px;
  font-weight: 500;
}

.footer_section p {
  color: #292929;
  margin: 0;
  text-align: center;
}

.footer_section a {
  color: #292929;
}

/* end footer section*/


.left-column img {
  width: 100%;
  height: auto;
}


.col-md-6 p{
  color: white;
  align-items: stretch;
  font-size: large;
  text-align: justify;
}


.text-containera {
  display: flex;
  align-items: center;
}
.text-containera p {
  margin: 0;
}


/* Contenedor de las tarjetas en cuadrícula 2x2 */
.flip-card-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* Dos columnas de igual tamaño */
  grid-template-rows: repeat(2, 1fr); /* Dos filas de igual tamaño */
  gap: 0; /* Asegura que no haya espacio entre las tarjetas */
  margin: 0; /* Asegura que el contenedor no tenga márgenes */
  padding: 0; /* Asegura que el contenedor no tenga padding */
  width: 100%; /* Asegura que el contenedor ocupe todo el ancho disponible */
  height: 500px; /* Ajusta la altura del contenedor según el tamaño de las tarjetas */
}

/* Estilo para cada tarjeta */
.flip-card {
  background-color: transparent;
  width: 100%; /* Ocupa todo el ancho disponible en la cuadrícula */
  height: 100%; /* Ocupa todo el alto disponible en la cuadrícula */
  border: 10px solid #f1f1f1;
  margin: 0; /* Elimina márgenes en las tarjetas */
  box-sizing: border-box; /* Asegura que el borde se incluya en el tamaño total */
}

/* Necesario para el flip efecto */
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden; /* Safari */
}

.flip-card-front {
  color: black; 
  text-align: left;
  position: absolute;
  backface-visibility: hidden;
  background-size: cover; 
  background-position: center; /* Centra la imagen en la tarjeta */
  background-repeat: no-repeat;
  display: flex;
}
.flip-card-front h1{
  margin-left: 10px;
  margin-top: 10px;
  text-shadow: 
  1px 1px 0px white, 
  -1px -1px 0px white,
  -1px 1px 0px white,
  1px -1px 0px white;
  font-weight: bold;
}

.flip-card-back {
  background-color: #ff2953;
  color: white;
  transform: rotateY(180deg);
  font-size: 20px;
  align-content: center;
margin-bottom: 10px;
}

